package update-manager 1:16.04.12 failed to install/upgrade: problemas de dependencias - se deja sin configurar

Bug #1755516 reported by Pelo Rey on 2018-03-13
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

half a year the same faillure

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: update-manager 1:16.04.12
ProcVersionSignature: Ubuntu 4.4.0-116.140-generic 4.4.98
Uname: Linux 4.4.0-116-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.15
Architecture: amd64
Date: Tue Mar 6 09:46:13 2018
ErrorMessage: problemas de dependencias - se deja sin configurar
GsettingsChanges:

InstallationDate: Installed on 2016-08-08 (581 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.3
 apt 1.2.25
SourcePackage: update-manager
Title: package update-manager 1:16.04.12 failed to install/upgrade: problemas de dependencias - se deja sin configurar
UpgradeStatus: No upgrade log present (probably fresh install)

Pelo Rey (pelorey) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers